Bug 112960 - [PATCH] security/ossec-hids-server: update to 1.2
Summary: [PATCH] security/ossec-hids-server: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-25 03:50 UTC by Thomas Abthorpe
Modified: 2007-05-30 08:00 UTC (History)
1 user (show)

See Also:


Attachments
ossec-hids-server-1.2.patch (1.64 KB, patch)
2007-05-25 03:50 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-05-25 03:50:02 UTC
- Update to 1.2

Port maintainer (valerio.daelli@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-05-25 03:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-05-25 06:05:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Valerio Daelli 2007-05-28 12:06:50 UTC
Patch approved

Valerio Daelli
Comment 4 Martin Wilke freebsd_committer 2007-05-30 07:59:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-05-30 07:59:40 UTC
miwi        2007-05-30 06:59:33 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-server Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2
  
  PR:             112960
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +4 -3      ports/security/ossec-hids-server/Makefile
  1.2       +3 -3      ports/security/ossec-hids-server/distinfo
  1.3       +1 -0      ports/security/ossec-hids-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"